﻿@model Kurumsal21.MvcWebUI.Models.UserDetailsViewModel


<ul class="dropdown-menu">
    @if (!String.IsNullOrEmpty(Model.UserName))
    {
    <li>

        <a>Welcome @Model.UserName</a>

    </li>
    <li>
        <a asp-controller="Account" asp-action="LogOut">Log Off</a>
    </li>
    }




</ul>